body{
font:10px Verdana,Tahoma,Arial,sans-serif;
 
color: 	#333333;
line-height:1.2em;
margin:3 auto;
padding:3;
}
input { background-color: #ece9d8; }
input:focus { background-color: #fbfbfb; }
select { background-color: #ece9d8; }
select:focus { background-color: #fbfbfb; }
textarea { background-color: #ece9d8; }
textarea:focus { background-color: #fbfbfb; }

a
{
	text-decoration:none;
	color:#23415f;
	font-weight:bold;
}

a:hover
{

	text-decoration:underline;color: #E56717;}
	a img{border:0;}
	p{margin:0 0 18px 10px;}
	ul,ol,dl{font-size:0.9em; margin:2px 0 16px 35px;}
	ul ul,ol ol{margin:4px 0 4px 35px;
}

.over
{
    BACKGROUND-COLOR: #E0DFE3;
    COLOR: #000080;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bolder;
}

.def
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: gray;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
}

.curr0
{
    BACKGROUND-COLOR: #E0DFE3;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bolder;
}

.curr1
{
    BACKGROUND-COLOR: #E0DFE3;
    COLOR: black;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
}

.curr2
{
    BACKGROUND-COLOR: #FFE6E6;
    COLOR: #008000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
}

.curr3
{
    BACKGROUND-COLOR: #DFFFDF;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
}

h1{
font-size:4.2em;
letter-spacing:-5px;
margin:0 0 30px 25px;
color:#23415f;
}

h1 a{text-transform:none; color:#23415f;}

h2{
font-size:1.4em;
color:#4088b8;
border-bottom:4px solid #dadada;
padding:0 2px 2px 5px;
margin:0 0 10px 0;
letter-spacing:-1px;
}

h3{
font-size:1.2em;
font-weight:bold;
color:#4088b8;
border-bottom:1px solid #dadada;
margin:10px 0 8px 0;
padding:1px 2px 2px 3px;
}

blockquote{
font-size:0.9em;
border:1px solid #dadada;
margin:20px 10px;
padding:8px;
}

/******** Main wrap ********/
#wrap{
color:#404040;
width:760px;
margin:10px auto;
padding:0;
}

#header{margin:0;}

#toplinks{text-align:right; padding:5px 2px 2px 3px;}

#slogan{
font-size:1.5em;
color:#808080;
font-weight:bold;
letter-spacing:-1px;
margin:15px 0px 20px 35px;
line-height:1.2em;
}

/******** sidebar ********/
#sidebar{
float:left;
width:185px;
margin:0 0 5px 0;
padding:1px 0 0 0;
}

#sidebar ul{
list-style:none;
font-size:0.9em;
margin:0;
padding:0 0 15px 10px;
}

#sidebar li{
list-style:none;
margin:0 0 4px 0;
padding:0;
}

#sidebar li a{
font-size:1.2em;
font-weight:bold;
padding:2px;
}

#sidebar ul ul{
margin:4px 0 3px 15px;
line-height:1.2em;
padding:0;
}

#sidebar ul ul li a{font-weight:normal;}
#sidebar h2{margin:3px 0px 8px 0px;}

/******** Content variations ********/
#content{
line-height:1.5em;
width:545px;
float:right;
text-align:left;
margin:0;
padding:0;
}

#contentalt{
line-height:1.5em;
width:545px;
float:left;
text-align:left;
padding:0;
margin-right:20px;
}

#content h3, #contentalt h3{margin:10px 0 8px;}

/******** Footer ********/
#footer{
clear:both;
text-align:right;
color:#808080;
font-size:0.9em;
border-top:4px solid #dadada;
margin:0 auto;
padding:8px 0;
line-height:1.6em;
}

#footer p{margin:0; padding:0;}
#footer a{color:#808080;}

/******** Various classes ********/
.box{
color:#ffffff;
font-size:0.9em;
background-color:#4088b8;
border:1px solid #c8c8c8;
line-height:1.3em;
padding:5px 5px 5px 8px;
}

.box a{color:#f0f0f0;}
.left{float:left; margin:0 15px 4px 0;}
.right{float:right; margin:0 0 4px 15px;}
.textright{text-align:right;}
.readmore{text-align:right; margin:-10px 10px 12px 0;}

.center{text-align:center;}
.blue{color:#4088b8;}
.big{font-size:1.3em;}
.small{font-size:0.8em;}
.bold{font-weight:bold;}

.clear{clear:both;}
.hide{display:none;}
.fade{color:#c8c8c8;}
.gray{color:#808080;}

.photo{
border:1px solid #bababa;
padding:2px;
background-color:#ffffff;
margin:6px 18px 2px 5px;
}
.style3 {
	color: #23415f;
	font-weight: bold;
	size:10px;
}
.style4 {
	color: #23415f;
	font-size: small;
}
.style6 {color: #333333}
td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #666666;

}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
BUTTON {
	FONT-WEIGHT: bold; FONT-SIZE: 6px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #23415f;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
@media screen {
  .smallButton {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; color: #23415f;
  }
}
@media print {
  .smallButton {
	FONT-WEIGHT: bold; FONT-SIZE: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; background-color: white; color: white;
  }
}

.oddRow {
	background : #e0dfe3;
}
.oddRowGreen {
	background : #ECE9D8;
}
